<div class="container mt-4">
    <div class="row gy-4">
        <div class="col-md-3">
            <div class="card h-100">
                <img src="src/assets/images/foto01.jpg" alt="noFoto">
                <div class="card-body">
                    <h5 class="card-title fw-bold">Darth vader</h5>
                    <p class="card-text">
                        Este es un ejemplo de alguna descripción que se puede colocar
                    </p>
                    <div class="d-flex justify-content-between align-items-center">
                        <div class="btn-group">
                            <button type="button" class="btn btn-sm btn-outline-secondary">Ver detalles</button>
                            <button type="button" class="btn btn-sm btn-outline-secondary">Actualizar</button>
                        </div>
                        <small class="text-muted">1000k</small>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="card h-100">
                <img src="src/assets/images/foto02.jpg" alt="noFoto">
                <div class="card-body">
                    <h5 class="card-title fw-bold">Don Ramón</h5>
                    <p class="card-text">
                        Este es un ejemplo de alguna descripción que se puede colocar
                    </p>
                    <div class="d-flex justify-content-between align-items-center">
                        <div class="btn-group">
                            <button type="button" class="btn btn-sm btn-outline-secondary">Ver detalles</button>
                            <button type="button" class="btn btn-sm btn-outline-secondary">Actualizar</button>
                        </div>
                        <small class="text-muted">2500k</small>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="card h-100">
                <img src="src/assets/images/foto03.jpg" alt="noFoto">
                <div class="card-body">
                    <h5 class="card-title fw-bold">Natasha</h5>
                    <p class="card-text">
                        Este es un ejemplo de alguna descripción que se puede colocar
                    </p>
                    <div class="d-flex justify-content-between align-items-center">
                        <div class="btn-group">
                            <button type="button" class="btn btn-sm btn-outline-secondary">Ver detalles</button>
                            <button type="button" class="btn btn-sm btn-outline-secondary">Actualizar</button>
                        </div>
                        <small class="text-muted">500k</small>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="card h-100">
                <img src="src/assets/images/foto04.jpg" alt="noFoto">
                <div class="card-body">
                    <h5 class="card-title fw-bold">Natasha</h5>
                    <p class="card-text">
                        Este es un ejemplo de alguna descripción que se puede colocar
                    </p>
                    <div class="d-flex justify-content-between align-items-center">
                        <div class="btn-group">
                            <button type="button" class="btn btn-sm btn-outline-secondary">Ver detalles</button>
                            <button type="button" class="btn btn-sm btn-outline-secondary">Actualizar</button>
                        </div>
                        <small class="text-muted">500k</small>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="card h-100">
                <img src="src/assets/images/foto05.jpg" alt="noFoto">
                <div class="card-body">
                    <h5 class="card-title fw-bold">Natasha</h5>
                    <p class="card-text">
                        cambio en el main
                    </p>
                    <div class="d-flex justify-content-between align-items-center">
                        <div class="btn-group">
                            <button type="button" class="btn btn-sm btn-outline-secondary">Ver detalles</button>
                            <button type="button" class="btn btn-sm btn-outline-secondary">Actualizar</button>
                        </div>
                        <small class="text-muted">500k</small>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>